(compat_call): Remove unnecessary use of pointer variable.
[kopensolaris-gnu/glibc.git] / Versions.def
index da36b54..3cfd493 100644 (file)
@@ -4,6 +4,7 @@ libBrokenLocale {
 libc {
   GLIBC_2.0
   GLIBC_2.1 GLIBC_2.0
+  GLIBC_2.1.1 GLIBC_2.1
 }
 libcrypt {
   GLIBC_2.0
@@ -54,6 +55,7 @@ libnss_nisplus {
 libpthread {
   GLIBC_2.0
   GLIBC_2.1 GLIBC_2.0
+  GLIBC_2.1.1 GLIBC_2.1
 }
 libresolv {
   GLIBC_2.0